# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'FITIT' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for FITIT


    pod 'SDWebImage', '~> 4.0'
    pod 'FBSDKLoginKit'
    pod 'SVProgressHUD'
    pod 'SwiftyJSON', '~> 4.0'
    pod 'Alamofire', '~> 4.7'
    pod 'CryptoSwift'
    

end
